<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * local_stream lang:en
 *
 * @package    local_stream
 * @copyright  2023 mattandor <mattan@centricapp.co.il>
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['pluginname'] = 'Stream Integration';
$string['browselist'] = 'Browse list of recordings';
$string['downloadrecordings'] = 'Download recordings';
$string['embeddedrecordings'] = 'Embedded Recordings';
$string['indexrecordings'] = 'Index Recordings';
$string['deleterecordings'] = 'Delete Recordings';
$string['course'] = 'Course Name';
$string['meeting'] = 'Meeting';
$string['meetingid'] = 'Meeting ID';
$string['recordings'] = 'Recordings';
$string['topic'] = 'Topic';
$string['email'] = 'Email';
$string['department'] = 'Department';
$string['duration'] = 'Duration';
$string['participants'] = 'Participants';
$string['participantsviews'] = 'Participants/Views';
$string['views'] = 'Views';
$string['starttime'] = 'Start Time';
$string['endtime'] = 'End Time';
$string['settingspage'] = 'Settings';
$string['filters'] = 'Filters';
$string['accountid'] = 'Account ID';
$string['clientid'] = 'Client ID';
$string['clientsecret'] = 'Client Secret';
$string['recordingsperpage'] = 'Recordings per page';
$string['errordownload'] = 'Unable to retrieve recording #{$a}.';
$string['recordingdeleted'] = 'The recording #{$a} has been deleted.';
$string['recordinghidden'] = 'The recording #{$a} has been hidden.';
$string['recordingshow'] = 'The recording #{$a} has been shown.';
$string['recordingcycle'] = 'The recording #{$a} has been successfully completed.';
$string['error'] = 'An error occurred in the system, please report it to the administrator.';
$string['areyousure'] = 'Are you sure?';
$string['extrafields'] = 'Extra Fields';
$string['uuid'] = 'UUID';
$string['host'] = 'Host';
$string['user_type'] = 'User Type';
$string['has_screen_share'] = 'Has screen share';
$string['audio_quality'] = 'Audio Quality';
$string['video_quality'] = 'Video Quality';
$string['recording'] = 'Recording';
$string['recording_type'] = 'Recording Type';
$string['file_extension'] = 'File Extension';
$string['file_size'] = 'File Size';
$string['status'] = 'Status';
$string['storage'] = 'Storage';
$string['valid'] = 'Valid';
$string['stream:manage'] = 'Manage and view meetings';
$string['stream:view'] = 'View recordings';
$string['stream:edit'] = 'Edit recordings';
$string['secrettoken'] = 'Secret Token';
$string['prefix'] = 'Prefix';
$string['prefix_desc'] = 'This prefix will appear at the beginning of the recording name in the course.';
$string['embeddingsettings'] = 'Embedding';
$string['adddate'] = 'Add date';
$string['nodownload'] = 'No download';
$string['externalip'] = 'Server URL';
$string['externaluser'] = 'User';
$string['externalpass'] = 'Password';
$string['order_desc'] = 'Embedding of the recording above/below the original meeting.';
$string['below'] = 'Below';
$string['above'] = 'Above';
$string['webexjwt'] = 'JWT';
$string['platform'] = 'Platform';
$string['platform_desc'] = 'Choose the meetings platform.';
$string['zoom'] = 'Zoom';
$string['teams'] = 'Microsoft Teams';
$string['webex'] = 'Webex';
$string['dashboard'] = 'Meeting Dashboard';
$string['messageprovider:uploaded'] = 'Notification for New Video';
$string['messagenewvideosubject'] = 'New Recording: {$a}';
$string['messagenewvideocontent'] =
        'We are pleased to inform you that your new recording, with the subject <b>{$a->topic}</b>, dated <u>{$a->date}</u> at <u>{$a->time}</u>, is now available for viewing on the recordings board.';
$string['coursedashboard'] = 'My Recordings';
$string['daystolisting'] = 'Days to listing';
$string['refreshtoken'] = 'Refresh Token';
$string['streamurl'] = 'Stream URL';
$string['platform_settings'] = 'Platform Settings';
$string['tenantid'] = 'Tenant ID';
$string['syncmteams'] = 'Sync MS Teams';
$string['streamkey'] = 'Stream Key';
$string['streamcategoryid'] = 'Stream Category ID';
$string['progress'] = 'In progress';
$string['invalid'] = 'Invalid';
$string['unicko'] = 'UNICKO';
