<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * local_stream lang:he
 *
 * @package    local_stream
 * @copyright  2023 mattandor <mattan@centricapp.co.il.il>
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['pluginname'] = 'Stream Integration';
$string['browselist'] = 'לוח ההקלטות';
$string['downloadrecordings'] = 'הורדת הקלטות';
$string['embeddedrecordings'] = 'שיבוץ הקלטות';
$string['indexrecordings'] = 'יומן הקלטות';
$string['deleterecordings'] = 'מחיקת הקלטות';
$string['course'] = 'שם הקורס';
$string['meeting'] = 'פגישה';
$string['meetingid'] = 'מזהה פגישה';
$string['recordings'] = 'הקלטות';
$string['topic'] = 'נושא';
$string['email'] = 'אימייל';
$string['department'] = 'מחלקה';
$string['duration'] = 'משך זמן';
$string['participants'] = 'משתתפים';
$string['participantsviews'] = 'צפיות/משת׳';
$string['views'] = 'צפיות';
$string['starttime'] = 'שעת התחלה';
$string['endtime'] = 'שעת סיום';
$string['settingspage'] = 'הגדרות Stream Integration';
$string['filters'] = 'מסננים';
$string['accountid'] = 'מזהה חשבון';
$string['clientid'] = 'מזהה לקוח';
$string['clientsecret'] = 'סוד לקוח';
$string['recordingsperpage'] = 'מספר הקלטות לעמוד';
$string['errordownload'] = 'לא ניתן להוריד את ההקלטה #{$a}.';
$string['recordingdeleted'] = 'ההקלטה #{$a} נמחקה בהצלחה.';
$string['recordinghidden'] = 'ההקלטה #{$a} הוסתרה בקורס.';
$string['recordingshow'] = 'ההקלטה #{$a} מוצגת באופן גלוי בקורס.';
$string['recordingcycle'] = 'השינויים שבוצעו בהקלטה #{$a} נשמרו בהצלחה.';
$string['error'] = 'אירעה שגיאה במערכת, אנא דווח על כך למנהל.';
$string['areyousure'] = 'האם אתה בטוח?';
$string['extrafields'] = 'שדות נוספים';
$string['uuid'] = 'UUID';
$string['host'] = 'מארח';
$string['user_type'] = 'סוג משתמש';
$string['has_screen_share'] = 'יש שיתוף מסך';
$string['audio_quality'] = 'איכות אודיו';
$string['video_quality'] = 'איכות וידאו';
$string['recording'] = 'הקלטה';
$string['recording_type'] = 'סוג הקלטה';
$string['file_extension'] = 'סיומת קובץ';
$string['file_size'] = 'גודל הקובץ';
$string['status'] = 'סטטוס';
$string['storage'] = 'סנכרון הקלטות';
$string['valid'] = 'תקין';
$string['stream:manage'] = 'ניהול וצפיה בהקלטות';
$string['stream:view'] = 'צפיה בהקלטות זום';
$string['stream:edit'] = 'עריכת נתוני הקלטה';
$string['secrettoken'] = 'מזהה טוקן Webhook';
$string['prefix'] = 'קידומת לשם הפעילות';
$string['prefix_desc'] = 'קידומת זו תופיע בתחילת שם ההקלטה בקורס.';
$string['embeddingsettings'] = 'הטמעה';
$string['adddate'] = 'תאריך לשם הפעילות';
$string['nodownload'] = 'ללא סנכרון';
$string['externalip'] = 'כתובת URL שרת אחסון';
$string['externaluser'] = 'שם משתמש';
$string['externalpass'] = 'סיסמא';
$string['order_desc'] = 'הטמעה של ההקלטה מעל/מתחת למפגש המקורי.';
$string['below'] = 'מתחת לפעילות';
$string['above'] = 'מעל הפעילות';
$string['webexjwt'] = 'מזהה JWT';
$string['platform'] = 'פלטפורמה לשיחות ועידת וידאו';
$string['platform_desc'] = 'יש לבחור את הפלטפורמה לשיחות ועידת וידאו המתאים.';
$string['zoom'] = 'זום';
$string['teams'] = 'מיקרוסופט טימס';
$string['webex'] = 'וובקס';
$string['uploadmedia'] = 'העלאת מדיה חדשה';
$string['dashboard'] = 'לוח ההקלטות';
$string['messageprovider:uploaded'] = 'הודעה על סרטון חדש שהועלה';
$string['messagenewvideosubject'] = 'הקלטה חדשה: {$a}';
$string['messagenewvideocontent'] =
        'שמחים לבשר לך שההקלטה החדשה שלך, בנושא <b>{$a->topic}</b>,  מתאריך <u>{$a->date}</u> בשעה <u>{$a->time}</u>, זמינה לצפייה כעת בלוח ההקלטות.';
$string['coursedashboard'] = 'ההקלטות שלי';
$string['daystolisting'] = 'ימים לסנכרון';
$string['refreshtoken'] = 'יצירת אסימון חדש';
$string['streamurl'] = 'כתובת URL מערכת Stream';
$string['platform_settings'] = 'הגדרות פלטפורמה לשיחות ועידת וידאו';
$string['tenantid'] = 'Tenant ID';
$string['syncmteams'] = 'Sync MS Teams';
$string['streamkey'] = 'מפתח Stream';
$string['streamcategoryid'] = 'ערוץ ברירת מחדל ב-Stream';
$string['progress'] = 'בתהליך';
$string['invalid'] = 'שגוי';
$string['unicko'] = 'יוניקו';
